<template>
    <v-row row="">
      <v-col cols="6">
        <v-card :elevation="hover ? 16 : 2" :class="{ 'on-hover': hover }" class="mx-auto" height="300" max-width="300">
                    <p></p>
                    <v-card-text class="font-weight-medium mt-12 text-center text-subtitle-1">
                        <img src="../picture/qw.png" alt="logo" width="250px" height="280px" />
                    </v-card-text>
                    <br><br>
                    <v-btn depressed color="#82E0AA" @click="Cashier()">
              Add more menu         
            </v-btn>
                </v-card>
                <br><br>
                
      </v-col>
      <v-col cols="3">
        <br /><br />
            <h2> Details </h2>
            <p>Temperate</p>
            <br /><br />
            <h2> Details </h2>
            <p>Sweet</p>

            <br /><br />
            <h2> Details </h2>
            <p>Size</p>

            <v-btn depressed color="#82E0AA" @click="Bill()">
                Confirm        
          </v-btn>
      </v-col>
      <v-col cols="3">
       
        <br /><br />
        <div class="input-group mb-3">
            <div class="input-group-prepend">
                <label class="input-group-text" for="inputGroupSelect01">Options</label>
            </div>
            <select class="custom-select" id="inputGroupSelect01">
                <option selected>Choose...</option>
                <option value="1">HOT</option>
                <option value="2">COLD</option>
            </select>
            </div> 
            <br /><br />
        <div class="input-group mb-3">
            <div class="input-group-prepend">
                <label class="input-group-text" for="inputGroupSelect01">Options</label>
            </div>
            <select class="custom-select" id="inputGroupSelect01">
                <option selected>Choose...</option>
                <option value="1">100</option>
                <option value="2">75</option>
                <option value="3">50</option>
                <option value="4">25</option>
                <option value="5">0</option>
            </select>
            </div> 
            <br /><br />
        <div class="input-group mb-3">
            <div class="input-group-prepend">
                <label class="input-group-text" for="inputGroupSelect01">Options</label>
            </div>
            <select class="custom-select" id="inputGroupSelect01">
                <option selected>Choose...</option>
                <option value="1">Large</option>
                <option value="2">Small</option>
            </select>
            </div> 
            <br><br>
            <v-btn depressed color="#E74C3C" @click="Cancle()">
                Cancle 
          </v-btn>
      </v-col>
    </v-row>
</template>
<script>
export default {
  layout: "default1",
  methods: {
    Cancle(){
        this.$router.push({
        name: "cashier",
    })},
    Bill(){
        this.$router.push({
        name: "bill",})
    } ,
    Cashier(){
        this.$router.push({
        name: "cashier",
    })}
    }
}
</script>
